Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::RoleManager::RoleAccount Struct Reference

Role information. More...

## Public Attributes
int | id
| Unique role id.
string | name
| Role name.
Role::Info | info
| Role information.

## Detailed Description

Role information.

The documentation for this struct was generated from the following file:

- RoleManager.idl